> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get total active subscriptions per month

> Returns the total count of active subscriptions per month for the last 6 months.



## OpenAPI

````yaml /generated/specs/finance.json get /api/analytics/graphics/total-subscripciones-por-mes
openapi: 3.0.0
info:
  title: Raul API - Finanzas
  description: >-
    Facturas, boletas, ejecuciones de billing, cuentas por pagar y medios de
    pago.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/analytics/graphics/total-subscripciones-por-mes:
    get:
      tags:
        - Analytics - Graphics
      summary: Get total active subscriptions per month
      description: >-
        Returns the total count of active subscriptions per month for the last 6
        months.
      operationId: GraphicsController_getTotalSubscripcionesPorMes
      parameters: []
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/TotalSubscripcionesPorMesDto'
      security:
        - bearerAuth: []
components:
  schemas:
    TotalSubscripcionesPorMesDto:
      type: object
      properties:
        mes:
          type: string
        total_subscripciones:
          type: number
      required:
        - mes
        - total_subscripciones
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: >-
        Token de sesión Better Auth para rutas de backoffice; las rutas de
        portal usan su token propio.

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.